"""
.. warning::
    Entities should not be imported via this module as the organisation may change in the future, please use the
    :mod:`mbed_cloud.foundation` module to import entities.

Branding Foundation Entities
============================

This module contains the Foundation Entities that are grouped together under the Branding category:

- :mod:`mbed_cloud.foundation.entities.branding.dark_theme_color`
- :mod:`mbed_cloud.foundation.entities.branding.dark_theme_image`
- :mod:`mbed_cloud.foundation.entities.branding.light_theme_color`
- :mod:`mbed_cloud.foundation.entities.branding.light_theme_image`
- :mod:`mbed_cloud.foundation.entities.branding.subtenant_dark_theme_color`
- :mod:`mbed_cloud.foundation.entities.branding.subtenant_dark_theme_image`
- :mod:`mbed_cloud.foundation.entities.branding.subtenant_light_theme_color`
- :mod:`mbed_cloud.foundation.entities.branding.subtenant_light_theme_image`

------------

How to import Branding Entities:

.. code-block:: python
    
    from mbed_cloud.foundation import DarkThemeColor
    from mbed_cloud.foundation import DarkThemeImage
    from mbed_cloud.foundation import LightThemeColor
    from mbed_cloud.foundation import LightThemeImage
    from mbed_cloud.foundation import SubtenantDarkThemeColor
    from mbed_cloud.foundation import SubtenantDarkThemeImage
    from mbed_cloud.foundation import SubtenantLightThemeColor
    from mbed_cloud.foundation import SubtenantLightThemeImage

------------
"""
